body
{
   color: #9b70af;
   font-family: trebuchet ms;
   font-size: 8.5pt;
   width: 920px;
   margin: auto; /* Pour centrer notre page */
   margin-top: 0px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
   margin-bottom: 0px;    /* Idem pour le bas du navigateur */
   background-color: #d5c5c1;
   background-image: url("http://danjradcliffe.online.fr/images/site/bg_main_v29.jpg");
   background-repeat: repeat-x; /*Le fond restera fixe  -  scroll : defile */
}

a:link, a:visited, a:active
{
    font-family: trebuchet ms;
	font-size: 8.5pt;
    color: #c5a7cd;
	text-decoration:none;
	border-bottom: 0px solid #dfdfdf;
    cursor: default;
	/*text-shadow: 0.10em 0.10em #8e60a4;*/
}

a:hover
{
	font-family: trebuchet ms;
	font-size: 8.5pt;
    color: #ce80e2;
	text-decoration: none;
	border-bottom: 0px solid #a980e2;
	cursor: default;
	/*text-shadow: 0.05em 0.05em #8e60a4;*/
}

a.nav:link , a.nav:visited, a.nav:active
{
	font-family: trebuchet MS;
	font-size: 7.5pt;
	text-decoration:none;
	/*border-bottom: 1px solid #252525;*/
    cursor: default;
	/*display: block;
	padding-left: 15px;
	margin-top: -1em;*/
	text-transform: uppercase;
	letter-spacing: 1px;
}

a.nav:hover
{
	font-family: trebuchet MS;
	font-size: 7.5pt;
	/*font-style: italic;
	border-bottom: 1px solid #252525;*/
	cursor: default;
	/*display: block;
	padding-left: 15px;
	margin-top: -1em;*/
	text-transform: uppercase;
	letter-spacing: 1px;
}

a:link img, a:visited img, a:active img
{
border-top: 0px;
border-left: 0px;
border-right: 1px solid #e7b8c2;
border-bottom: 1px solid #e7b8c2;
padding: 5px;
background-color: #f4eaec;
-moz-border-radius:  6px;
-webkit-border-radius: 6px; 
border-radius: 6px;
}

a:hover img
{
border-top: 0px;
border-left: 0px;
border-right: 1px solid #e7b8c2;
border-bottom: 1px solid #e7b8c2;
padding: 5px;
background-color: #f0e2e5;
-moz-border-radius:  6px;
-webkit-border-radius: 6px; 
border-radius: 6px;
}
  
  #principal
{
   width: 884px;
   overflow: hidden;
   display: block;
   background-image: url("http://danjradcliffe.online.fr/images/site/bg_contenu_v29.jpg");
   background-repeat: repeat;
   background-color: #ddd2cf;
   margin-bottom: 0px;
   padding-bottom: 8px;
}

/*#header
{
   width: 900px;
   height: 350px;
   background-image: url("http://danjradcliffe.online.fr/images/site/main_v27.jpg");
   background-repeat: no-repeat;
   margin-bottom: 0px;
}*/

	#menu
{
   float: left; /* Le menu flottera à gauche */
   overflow: hidden; 
   width: 285px; /* Très important : donner une taille au menu */
   margin-left: 7px;
   background-color: #ddd2cf;
   margin-top: 5px;
}

.sous_menu /* News */
{
   overflow: hidden;
   background-color: #faf9fc;
   margin-bottom: 20px; /* Pour éviter que les éléments du menu ne soient trop collés */
   background-image: url("http://danjradcliffe.online.fr/images/v29/bg_sousmenub.jpg");
   background-repeat: no-repeat;
   background-position: top left;
   padding: 5px;
   /*padding-top: 0px;*/
   height: 100%;
   -moz-border-radius: 2em 0;
	-webkit-border-radius: 24px 0;
   border-right: 1px solid #d4c1bc;
   border-bottom: 1px solid #d4c1bc;
}

.sous_menub
{
   background-color: #faf9fc;
   background-image: url("http://danjradcliffe.online.fr/images/v29/bg_sousmenub.jpg");
   background-repeat: no-repeat;
   /*background-position: center right;*/
   background-position: top left;
   margin-bottom: 6px; /* Pour éviter que les éléments du menu ne soient trop collés */
   padding: 5px;
   /*padding-top: 0px;*/
   height: 100%;
   -moz-border-radius: 2em 0;
   -webkit-border-radius: 24px 0;
   border-bottom-right-radius: 10px;
   border-right: 1px solid #d4c1bc;
   border-bottom: 1px solid #d4c1bc;
}

h1, .sous_menu h1
{
text-shadow: 0.07em 0.07em #ab8cc4;
font-size: 10px;
color: #d1bfe0;
letter-spacing: 3px;
text-align: center;
padding-top: 50px;
padding-bottom: 50px;
padding-left: 3px;
padding-right: 3px;
margin-top: -0.5em;
margin-right: 25px;
margin-left: 320px;
text-transform: uppercase;
background-color:#f2edf6;
border-right: 1px solid #e8ddf0;
border-bottom: 1px solid #e8ddf0;
-moz-border-radius-bottomright: 2em;
-moz-border-radius-bottomleft: 2em;
}

h2, .sous_menu h2 /* Titres menu */
{
text-shadow: 0.1em 0.1em #9d6ba9;
font-size: 10px;
color: #fafafa;
letter-spacing: 5px;
text-align: center;
padding-top: 4px;
padding-left: 20px;
margin: 2px;
text-transform: uppercase;
}

h3 /* Titres news */
{
text-shadow: 0.07em 0.07em #9f7dba;
font-family: times new roman;
font-size: 7pt;
line-height: 12pt;
color: #d1bfe0;
letter-spacing: 2px;
text-align: right;
padding-top: 7px;
padding-bottom: 7px;
padding-right: 20px;
margin-left: 25px;
margin-right: -0.5em;
letter-spacing: 2px;
text-transform: uppercase;
background-color:#f2edf6;
background-image: url("http://danjradcliffe.online.fr/images/site/bg_titres.jp");
background-repeat: no-repeat;
background-position: center;
-moz-border-radius-topleft:  8px;
-moz-border-radius-bottomleft:  8px;
border-bottom: 1px solid #e8ddf0;
}

h4 /* Lettres ref musique */
{
font-family: Georgia;
font-size: 14px;
font-style: italic;
color: #de7f93;
padding-left: 20px;
text-transform: uppercase;
}

h5 /* Date news */
{
font-family: Georgia;
font-size: 12px;
font-style: italic;
color: #6584d2;
text-transform: uppercase;
line-height: 20px;
letter-spacing: 1px;
text-align: center;
padding: 2px;
margin-left: 1px;
background-color:#D1D9DF;
-moz-border-radius:  8px;
-webkit-border-radius: 8px; 
border-radius: 8px;
}

.comments /* Commentaires news */
{
display: block;
text-align: left;
padding: 3px;
padding-left: 8px;
margin-left: -0.9em;
margin-bottom: -0.5em;
font-weight: normal;
background-color:#f2edf6;
/*background-image: url("http://danjradcliffe.online.fr/images/site/bg_comments.jpg");
background-repeat: no-repeat;
background-position: center bottom;*/
-moz-border-radius-topright:  8px;
-moz-border-radius-bottomright:  8px;
border-bottom: 1px solid #e8ddf0;
border-right: 1px solid #e8ddf0;
}

.soustitres
{
padding-left: 20px;
}

	#contenu
{
   width: 577px;
   overflow: hidden;
   margin-top: 37px;
   margin-left: 300px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   margin-right: 5px;
   margin-bottom: 0px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   padding-top: 5px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   color: #9b70af;
   background-color: #fafafa; /* Une couleur de fond pour le corps */
   background-image: url("http://danjradcliffe.online.fr/images/v29/bg_sousmenub.jpg");
   background-repeat: no-repeat;
   background-position: top left;
	-moz-border-radius: 2em 0;
   -webkit-border-radius: 24px 0;
   border-bottom-right-radius: 10px;
   border-right: 1px solid #d4c1bc;
   border-bottom: 1px solid #d4c1bc;
}

#contenu p
{
padding: 5px;
color: #9b70af;
font-family: trebuchet ms;
font-size: 8.5pt;
}

#contenu2 /* Sur l'index */
{
   width: 577px;
   margin-top: 0px;
   margin-left: 300px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   margin-right: 5px;
   margin-bottom: 0px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   padding: 0px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   color: #9b70af;
   background-color: #ddd2cf; /* Une couleur de fond pour le corps */
   /*background-image: url("http://danjradcliffe.online.fr/images/site/bg_sousmenu.jpg");*/
   background-repeat: no-repeat;
   background-position: top right;
   margin-right: 0px;
	-moz-border-radius: 2em 0;
   -webkit-border-radius: 24px 0;
   border-bottom-right-radius: 10px;
}

   #footer
{
   clear:both; /* pour que footer soit collé en bas */
   overflow: hidden;
   padding: 2px;
   text-align: center;
   background-color: #ddd2cf;
   background-image: url("http://danjradcliffe.online.fr/images/site/bg_contenu_v29.jpg");
   background-repeat: repeat;
   margin-top: 4%;
   margin-bottom: 0px;
   width: 884px;
   -moz-border-radius:  10px;
   -webkit-border-radius: 10px; 
   border-radius: 10px;
}

#footera
{
float: left;
width: 280px;
/*height: 170px;*/
margin-left: 4px;
text-align: left;
-moz-border-radius: 2em 0;
-webkit-border-radius: 24px 0;
border-bottom-right-radius: 10px;
border-right: 1px solid #d4c1bc;
border-bottom: 1px solid #d4c1bc;
background-color: #faf9fc;
padding: 3px;
}

#footerb
{
float: left;
width: 280px;
/*height: 170px;*/
margin-left: 4px;
text-align: left;
-moz-border-radius: 2em 0;
-webkit-border-radius: 24px 0;
border-bottom-right-radius: 10px;
border-right: 1px solid #d4c1bc;
border-bottom: 1px solid #d4c1bc;
background-color: #faf9fc;
padding: 3px;
}

#footerc
{
float: left;
width: 280px;
/*height: 170px;*/
margin-left: 4px;
text-align: left;
-moz-border-radius: 2em 0;
-webkit-border-radius: 24px 0;
border-bottom-right-radius: 10px;
border-right: 1px solid #d4c1bc;
border-bottom: 1px solid #d4c1bc;
background-color: #faf9fc;
padding: 3px;
}

.images /* bordure images simples */
{
border-top: 0px;
border-left: 0px;
border-right: 1px solid #e4d0ff;
border-bottom: 1px solid #e4d0ff;
padding: 5px;
background-color: #f1e8fd;
-moz-border-radius:  6px;
-webkit-border-radius: 6px; 
border-radius: 6px;
}

.images:hover
{
border-top: 0px;
border-left: 0px;
border-right: 1px solid #e4d0ff;
border-bottom: 1px solid #e4d0ff;
padding: 5px;
background-color: #ede1fe;
-moz-border-radius:  6px;
-webkit-border-radius: 6px; 
border-radius: 6px;
}

.ajouts /* bordure images ajoutées */
{
border-top: 0px;
border-left: 0px;
border-right: 1px dashed #e4d0ff;
border-bottom: 1px dashed #e4d0ff;
padding: 5px;
background-color: #f1e8fd;
-moz-border-radius:  6px;
-webkit-border-radius: 6px; 
border-radius: 6px;
}

.ajouts:hover
{
border-top: 0px;
border-left: 0px;
border-right: 1px dashed #e4d0ff;
border-bottom: 1px dashed #e4d0ff;
padding: 5px;
background-color: #ede1fe;
-moz-border-radius:  6px;
-webkit-border-radius: 6px; 
border-radius: 6px;
}

.sous_menu p
{
padding: 5px;
}

.bouton, img .bouton, .bouton img, a.bouton:link img , a.bouton:visited img, a.bouton:active img, a.bouton:hover img
{
border: 0px;
padding: 0px;
background-color: transparent;
}

p strong, td strong, p b
{
color: #de7f93;
}

p em, td em
{
color: #c1d079;
}

p del, td del
{
color: #90ced5;
}

.centreretiquettes
{
width: 90%;
display: block;
margin-left:auto;
margin-right:auto;
text-align: center;
padding: 2px;
}

.centrer
{
width: 90%;
display: block;
margin-left:auto;
margin-right:auto;
text-align: center;
padding: 2px;
margin-bottom: -1em;
}

.quick /* Centrer liens rapides */
{
width: 95%;
display: block;
margin-left:auto;
margin-right:auto;
text-align: center;
}

.miniatures /* Centrer miniatures dans news */
{
width: 95%;
display: block;
margin-left:auto;
margin-right:auto;
text-align: center;
margin-top: -1em;
margin-bottom: -1em;
}

td projets
{
width: 5%;
}

img.droite
{
float:right;
margin:.25em;
}

.imgdroite
{
border-top: 0px;
border-left: 0px;
border-right: 1px solid #e4d0ff;
border-bottom: 1px solid #e4d0ff;
padding: 5px;
background-color: #f1e8fd;
-moz-border-radius:  6px;
-webkit-border-radius: 6px; 
border-radius: 6px;
float: right;
margin:4px;
}

.imgdroite:hover
{
border-top: 0px;
border-left: 0px;
border-right: 1px solid #e4d0ff;
border-bottom: 1px solid #e4d0ff;
padding: 5px;
background-color: #ede1fe;
-moz-border-radius:  6px;
-webkit-border-radius: 6px; 
border-radius: 6px;
float: right;
margin:4px;
}

.imggauche
{
border-top: 0px;
border-left: 0px;
border-right: 1px solid #e4d0ff;
border-bottom: 1px solid #e4d0ff;
padding: 5px;
background-color: #f1e8fd;
-moz-border-radius:  6px;
-webkit-border-radius: 6px; 
border-radius: 6px;
float: left;
margin:4px;
}

.imggauche:hover
{
border-top: 0px;
border-left: 0px;
border-right: 1px solid #e4d0ff;
border-bottom: 1px solid #e4d0ff;
padding: 5px;
background-color: #ede1fe;
-moz-border-radius:  6px;
-webkit-border-radius: 6px; 
border-radius: 6px;
float: left;
margin:4px;
}

.quote
{
-moz-border-radius: 1em;
width: 70%;
display: block;
margin-left:auto;
margin-right:auto;
/*border-left: 3px solid #C2C3D5;
padding-left: 7px;*/
background-image: url("http://danjradcliffe.online.fr/images/site/quote.jp");
border-right: 3px solid #afdbe9;
border-left: 3px solid #afdbe9;
background-repeat: no-repeat;
background-position: top right;
background-color: #eff5f7;
padding: 8px;
}

.quotenews
{
-moz-border-radius: 1em;
margin-left:10%;
margin-right:10%;
display: inline-block; /* Pour que div s'adapte a hauteur contenu */
width: 80%;
/*border-left: 3px solid #C2C3D5;
padding-left: 7px;*/
background-image: url("http://danjradcliffe.online.fr/images/site/quote.jp");
border-right: 3px solid #e8dfef;
border-left: 3px solid #e8dfef;
background-repeat: no-repeat;
background-position: top right;
background-color: #f5f1f8;
padding: 8px;
}

.bouton
{
border: 0px;
}

td
{
color: #9b70af;
}

th
{
color: #9b70af;
text-align: center;
}

.tableauawards /* Bordure tableau awards et nominations */
{
border-collapse: collapse;
}

.awards /* Bordure tableau awards et nominations */
{
border-bottom: 1px dashed #e8e0f0;
border-right: 1px dashed #e8e0f0;
padding: 2px;
}

.annee /* Annee tableau awards et nominations */
{
border-bottom: 1px dashed #e8e0f0;
font-family: Georgia;
font-size: 6pt;
font-style: normal /*italic*/;
font-weight: bold;
color: #90ced5;
letter-spacing: 3px;
text-align: center;
text-transform: uppercase;
}

.underline
{
color: #ce80e2;
text-decoration: underline;
font-style: normal;
}

.rouge
{
color: #9E0000;
}

.classement
{
color: #5A519E;
}

.imgombre
{
border-right: 1px solid #e4d0ff;
border-bottom: 1px solid #e4d0ff;
margin: 4px;
}

#conteneur { 
    width: 550px; 
    height: 300px; 
    margin: auto; 
    padding: 10px; 
    border: 1px solid black; 
    position: relative; 
    background: url(http://danjradcliffe.online.fr/images/music/neutre.jpg) 5px 5px no-repeat; 
} 
 
#menumusique { 
    margin: 0; 
    padding: 0; 
    list-style: none; 
    float:right;
} 
 
#menumusique a img { 
    border: none; 
    position:absolute; 
    left: 1px; 
    top: -5000px; /* permet de cacher l'image */ 
    width: 1px; 
    height: 1px; 
} 
 
#menumusique a:hover img,  
#menumusique a:focus img,  
#menumusique a:active img { 
    top: 1px; 
    width: 90px; 
    height: 128px;
}